#header-image img {
    display: block !important;
    margin-top: -12px !important;
    height: 60px !important;
}

#header a[href*="login.php"]:hover {
    color: var(--header-bg) !important;
}

#nav-inner {
    margin: 8px auto !important;
}

div#landing_page {
    margin-bottom: 60px !important;
}

#open-new div#sign-in-button,
#clientLogin input[type=submit],
#login-sign-in input#sign-in-button {
    background-color: var(--header-bg) !important;
    border-color: var(--header-bg) !important;
    color: var(--header-title) !important;
    -webkit-box-shadow: 0 3px 0 0 var(--nav-bar-link-hover) !important;
}

table .headline, table.custom-data .headline, table.custom-data th {
    background: inherit;
}

table.custom-data tbody.grid-layout th,  table.custom-data tbody.grid-layout td {
    display: inline-block !important;
    padding: 3px 8px 3px 3px;
}

@media screen and (max-width: 600px) {
    table.custom-data tbody:not(.grid-layout) tr td {
        display: inline-block;
        margin: 20px 20px 20px 0 !important;
    }
}